/*--common style start--*/
	
article, aside, details, figure, footer, header, nav, section {
	display: block;
	}
	
body {
	width: 100%;
	height: auto;
	font-family: Arial;
	margin: 0;
	}

img {
	border: 0;
	outline: none;
	}
ol, ul {
	list-style: none;
}


a,a:hover{
	text-decoration:none;
	outline: none;
	}

		
.clear {
	clear: both;
	}
	
.fl {
	float: left;
	}
	
.fr {
	float: right;
	}
	
/*--common style end--*/


/* Fonts */

@font-face {
	font-family: 'lato_bold';
	src: url('../fonts/Lato-Bold.woff') format('woff');	;
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'roboto_black';
	src: url('../fonts/RobotoBlack.woff') format('woff');	;
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'roboto_condensed';
	src: url('../fonts/RobotoCondensed.woff') format('woff');	;
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'roboto_condensed_bold';
	src: url('../fonts/RobotoCondensed-Bold.woff') format('woff');	;
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'roboto_medium';
	src: url('../fonts/RobotoMedium.woff') format('woff');	;
	font-weight: normal;
	font-style: normal;
	}



.banner_img_box{
	background: url('../images/banner_img.png') no-repeat center center;
	height:100vh;
	background-size: cover;
	}

.logo_box{
	text-align: center;
	}

.banner_content_box{
	text-align: center;
	margin: 70px 0 0;
	}

.banner_content_box h3{
	font-family: 'roboto_black';
	font-size: 115px;
	color: #ffffff;
	margin: 0;
	}

.banner_content_box h5{
	font-family: 'roboto_condensed';
	font-size: 49px;
	color: #ffd32e;
	margin: 50px 0 0;
	letter-spacing: 5px;
	font-weight: normal;
	}

.left_img_border{
	background: url('../images/line_left_img.png') no-repeat center;
	display: inline-block;
	width: 111px;
	height: 8px;
	vertical-align: middle;
	}

.right_img_border{
	background: url('../images/line_right_img.png') no-repeat center;
	display: inline-block;
	width: 111px;
	height: 8px;
	vertical-align: middle;
	}

.text_margin{
	margin: 0 22px;
	}

/*.order_btn_box{
	max-width: 436px;
	width: 100%;
	background: #ffd32e;
	padding: 5px;
	}*/

.order_btn_box{
	margin: 98px 0 0;
	}

.order_btn_box a{
	font-family: 'roboto_medium';
	font-size: 41px;
	display: inline-block;
	color: #000000;
	background: #ffd32e url(../images/cart_icon.png) no-repeat 40px center;
	padding: 40px 58px 40px 140px;
	text-transform: uppercase;
	border-radius: 8px;
	position: relative;
	}

.order_btn_box a:after{
	content: '';
	position: absolute;
	border:4px solid #dbb218;
	top: 8px;
	left: 8px;
	right: 8px;
	bottom: 8px;
	margin: auto;
	border-radius: 8px;
	}

.gallery_outer_bg{
	background: #f2f2f2;
	padding: 10px 0 40px;
	}

.gallery_container_box{
	padding: 0 120px;
	}

.schedule_inner{
	background: #fff;
}

.time_schedule_box p{
	font-family: 'roboto_medium';
	font-size: 38px;
	color: #000000;
	margin: 0;
	}

.time_schedule_box h4{
	font-family: 'roboto_condensed_bold';
	font-size: 58px;
	color: #000000;
	margin: 0;
	}

.gallery_row{
	display: block;
	width: 100%;
	}

.time_schedule_box{
	position: relative;
	/*box-shadow: inset 1px 0 0 -1px red;*/
	/*outline: 5px solid #ffd32e;*/
	border: 5px solid #f2f2f2;
	position: relative;
	}

.time_schedule_box:after{
	content: "";
	position: absolute;
	top: -12px;
	bottom: -12px;
	left: -12px;
	right: -12px;;
	display: block;
	border: 5px solid #ffd32e;
	}

.men_img{
	position: absolute;
	top: -334px;
	left: 0;
	right: 0;
	z-index: 1;
	}


/*.time_schedule_box:after{
	content: '';
	position: absolute;
	border: 5px solid #ffd32e;
	left: -14px;
	right: -14px;
	top: -14px;
	bottom: -14px;
	margin: auto;
	}*/

.time_schedule_box{
	/*display: table-cell;*/
	width:40%;
	text-align: center;
	/*padding: 10px;*/
	vertical-align: middle;
	padding: 2.5% 4px;
	float: left;
	background: #fff;
	margin-top: 16px;
	}

.gallery_img_box{
	padding: 15px 15px 15px 20px;
	width: 54%;
	/*display: table-cell;*/
	float: right;
	vertical-align: bottom;
	margin-bottom: 30px;
	}

.gallery_first_box{
	width: 76%;
	float: left;
	}

.gallery_second_box{
	width:24%;
	float: right;
	}

.gallery_img_left{
	width:30%;
	float: left;
	}

.gallery_img_left img{
	width: 102%;
	}

.gallery_img_right{
	float: right;
	width:70%;
	text-align: center;
	}

.gallery_img_right img{
	width: 92%;
	}

.chair_img img{
	width: 100%;
	}

.gallery_img_width img{
	width: 100%;
	}

.margin_row{
	margin-bottom: 10px;
	}

.footer_bg{
	background: url('../images/footer_bg.png') no-repeat center center;
	padding: 70px 0;
	background-size: cover;
	margin-top: -16px;
	}

.footer_content{
	display: table;
	width: 40%;
	margin: 0 auto;
	}

.footer_logo{
	display: table-cell;
	width: 30%;
	}

.contact_box h5{
	font-family: 'lato_bold';
	font-size: 24px;
	color:#ffffff;
	margin: 0 0 21px;
	}

.contact_box{
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 100px;
	}

.contact_box ul{
	padding: 0;
	}

.contact_box ul li strong{
	font-family: 'roboto_medium';
	font-size: 19px;
	color:#fff;
	width: 116px;
	float: left;

	}

.contact_box ul li p,.contact_box ul li a{
	font-family: 'roboto_medium';
	font-size: 19px;
	color: #939393;
	font-weight: normal;
	width: calc(100% - 117px);
	float: right;
	margin:0;
	line-height: 34px;
	}


.gallery_img_box img {
	width: 100%;
	display: block;
	}

.bx-wrapper {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	background: transparent;
	/*margin: 0;*/
	}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: center;
	width: 100%;
	}

.bx-wrapper .bx-pager.bx-default-pager a{
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.16);
	border-radius: 50%;
	}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #ffd32e;
	border: 1px solid #ffd32e;
	}

.timingbox {
	display: block;
	margin: 10px auto 0;
	max-width: 1000px;
	text-align: center;
	position: relative;
	}

.time_border{
	border-bottom: 1px solid #d7d2d2;
	padding-bottom: 10px;
	}

.timingbox h5 {
	color: #000000;
	font-size: 26px;
	margin-bottom: 16px;
	margin-top: 10px;
	font-family: 'roboto_condensed_bold';
	text-align: left;
	}

.opentiming_list {
	width: calc(100% - 40px);
	padding: 0 20px 0;
	color: #000;
	font-size: 20px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	float: left;
	position: relative;
	z-index: 6;
	}

.opening_padding{
	padding-bottom: 0;
	}


.opentiming_list h6 {
	color: #ffffff;
	font-size: 36px;
	text-align: center;
	/* padding: 20px; */
	width: 140px;
	height: 140px;
	line-height: 140px;
	border-radius: 50%;
	background: #ffd32e;
	/* margin-bottom: 30px; */
	font-family: 'roboto_condensed_bold';
	display: block;
	/* margin-top: 0; */
	position: absolute;
	top: 0;
	left: 10px;
	bottom: 0;
	margin: auto;
	z-index: -1;
	}

.time_box{
	padding-left: 150px;
	}

.opentiming_list p {
	font-size: 20px !important;
	display: block;
	font-family: 'roboto_medium';
	color: #80797d;
	margin-bottom: 20px;
	}

.opentiming_list p.time_text {
	color: #ab3336;
	font-family: 'roboto_condensed_bold';
	font-size: 18px;
	}

/*.timingbox:after {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	content: "";
	width: 2px;
	height: 100px;
	margin: auto;
	background: linear-gradient(0deg, rgba(232,232,235,1) 0%, rgba(171,51,54,1) 50%, rgba(223,221,221,1) 100%);
	-webkit-background: linear-gradient(0deg, rgba(232,232,235,1) 0%, rgba(171,51,54,1) 50%, rgba(223,221,221,1) 100%);
	-moz-background: linear-gradient(0deg, rgba(232,232,235,1) 0%, rgba(171,51,54,1) 50%, rgba(223,221,221,1) 100%);
	-o-background: linear-gradient(0deg, rgba(232,232,235,1) 0%, rgba(171,51,54,1) 50%, rgba(223,221,221,1) 100%);
	}*/

.bx-wrapper{
	margin: 0;
	}

@media screen and (max-width: 1450px){
	.time_schedule_box p{
		font-size: 30px;
	}

	.time_schedule_box h4{
		font-size: 50px;
	}
}

@media screen and (max-width: 1400px){

	.logo_box{
		max-width: 600px;
		margin: 0 auto;
	}

	.logo_box img{
		width: 100%;
	}

	.banner_content_box {
		margin: 20px 0 0;
	}

	.banner_content_box h3 {
		font-size: 50px;
	}

	.banner_content_box h5 {
		font-size: 24px;
		margin: 20px 0 0;
		letter-spacing: 2px;
	}

	.order_btn_box a {
		font-size: 22px;
		background: #ffd32e url(../images/cart_icon.png) no-repeat 35px center;
		padding: 30px 46px 30px 100px;
		background-size: 42px;
	}

	.order_btn_box {
		margin: 48px 0 0;
	}

	.men_img {
		top: -260px;
	}

	.men_img img{
		width:80%;
		display: block;
		margin: auto;
	}

	.gallery_img_box {
		width: calc(100% - 48%);
	}

	.gallery_img_box {
		padding: 15px 15px 0 0;
		margin: 0;
	}

	.time_schedule_box p {
		font-size: 24px;
	}

	.time_schedule_box h4 {
		font-size: 40px;
	}

	.time_schedule_box {
		padding: 2% 0;
	}

	.footer_logo img{
		width:100%;
	}

	.footer_logo {
		width: 35%;
	}

	.contact_box h5 {
		font-size: 16px;
	}

	.contact_box ul li strong {
		font-size: 13px;
		margin: 6px 0 0;
		width: 100px;
	}

	.contact_box ul li p, .contact_box ul li a {
		font-size: 13px;
		width: calc(100% - 100px);
		line-height: 24px;
	}

	.timingbox h5 {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.opentiming_list h6{
		font-size: 18px;
		width: 80px;
		height: 80px;
		line-height: 80px;
		margin: auto;
		left: 20px;
	}

	.opentiming_list p {
		font-size: 11px !important;
		margin-bottom: 6px;
	}

	.opentiming_list p.time_text {
		font-size: 20px !important;
	}

	.time_box {
		padding-left: 100px;
	}

}

@media screen and (max-width: 1200px){
	.time_schedule_box p {
		font-size: 20px;
	}

	.time_schedule_box h4 {
		font-size: 30px;
	}

	.footer_content {
		width: 50%;
	}
}

@media screen and (max-width: 1070px){
	.men_img {
		top: -185px;
		/* bottom: auto; */
	}

	.banner_content_box {
		margin: 20px 0 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		height: 250px;
		margin: auto;
	}
}

@media screen and (max-width: 991px){
	.footer_bg {
		margin-top: 0;
	}

	.time_schedule_box {
		padding: 8% 0;
		width: 100%;
	}

	.gallery_img_box {
		width: 100%;
		padding: 30px 0 0;
	}

	.footer_content {
		width: 70%;
	}

	.men_img img {
		width: 34%;
	}
}


@media screen and (max-width: 768px){

	/*.banner_content_box {
		margin: 200px 0 0;
	}*/

	.banner_content_box h3 {
		font-size: 40px;
	}

	.banner_content_box h5 {
		font-size: 20px;
		letter-spacing: 2px;
	}

	.logo_box {
		max-width: 540px;
	}

	.logo_box {
		max-width: 540px;
		margin: 0 auto;
	}

	.order_btn_box a {
		font-size: 18px;
		background: #ffd32e url(../images/cart_icon.png) no-repeat 35px center;
		padding: 25px 46px 25px 85px;
		background-size: 31px;
	}

	.men_img {
		top: -195px;
		/* bottom: auto; */
		/*display: none;*/
	}

	.men_img img {
		width: 52%;
	}


	.gallery_first_box, .gallery_second_box {
		width: 100%;
		float: none;
		}

	.gallery_second_box .gallery_img {
		float: left;
		width: 31%;
		margin-right: 10px;
		margin-top: 6px;
		}

	.footer_logo {
		display: block;
		width: 100%;
		}

	.contact_box {
		display: block;
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		}

}


@media screen and (max-width: 600px){

	.gallery_container_box {
		padding: 0 40px;
	}

	.footer_logo {
		width: 35%;
		margin: 0 auto 24px;
		display: block;
	}

	.footer_content {
		width: 100%;
		display: block;
	}

	.contact_box {
		display: block;
		vertical-align: middle;
		padding: 0 0 0 35px;
		/* width: 100%; */
	}

	.footer_bg{
		padding: 10px 0;
	}
}

@media screen and (max-width: 480px){

	.banner_content_box h3 {
		font-size: 30px;
	}

	.banner_content_box h5 {
		font-size: 16px;
		letter-spacing: 1px;
	}

	.left_img_border {
		width: 60px;
		background-size: 61px;
	}

	.text_margin {
		margin: 0 5px;
	}

	.right_img_border {
		vertical-align: middle;
		background-size: 60px;
		width: 60px;
	}

	/*.banner_content_box {
		margin: 134px 0 0;
	}*/

	.logo_box img {
		width: 100%;
	}

	.order_btn_box a {
		font-size: 16px;
		background: #ffd32e url(../images/cart_icon.png) no-repeat 35px center;
		padding: 20px 46px 20px 70px;
		background-size: 24px;
	}

	.order_btn_box a:after{
		border: 2px solid #dbb218;
	}

	.time_schedule_box p {
		font-size: 16px;
		margin: 0 0 6px;
	}

	.time_schedule_box h4 {
		font-size: 23px;
	}

	.chair_img{
		margin-top: 10px;
	}

	.gallery_first_box,.gallery_second_box, .gallery_img_left, .gallery_img_right, .gallery_img_right img {
		width: 100%;
		float: none;
		}

	.gallery_img_left img {
		width: 100%;
		}

	.chair_img img,.gallery_img_width img {
		width: 100%;
	}

	.contact_box ul li p, .contact_box ul li a {
		font-size: 12px;
		width: calc(100% - 100px);
		line-height: 24px;
	}

	.contact_box ul li strong {
		font-size: 12px;
		margin: 6px 0 0;
		width: 64px;
	}

	.contact_box h5 {
		font-size: 15px;
	}

	.gallery_second_box .gallery_img {
		float: none;
		width: 100%;
		margin-right: 10px;
		margin-top: 6px;
	}


	.gallery_img_box img {
		margin-bottom: 20px;
	}

	.gallery_img_box{
		margin-bottom: 0;
	}

	.time_box {
		padding-left: 0;
		padding-top: 100px;
		text-align: center;
	}

	.opentiming_list h6 {
		font-size: 22px;
		width: 100px;
		height: 100px;
		line-height: 100px;
		left: 0;
		right: 0;
		top: 2px;
		margin: 0 auto;
	}

	.time_border{
		margin: 0 0 20px;
		padding-bottom: 20px;
	}

	.timingbox h5{
		margin-bottom: 6px;
		text-align: center;
	}


}


@media screen and (max-width: 414px){
	.men_img {
		top: -199px;
	}

	.men_img img {
		width: 80%;
	}

	.time_schedule_box {
		padding: 8% 0;
		width: 96%;
	}

	.gallery_container_box {
		padding: 0 26px;
	}
}

@media screen and (max-width: 375px){
	.men_img {
		top: -185px;
	}
}

@media screen and (max-width: 320px){
	/*.banner_content_box {
		margin: 90px 0 0;
	}*/

	.men_img {
		top: -154px;
	}

	.order_btn_box a {
		font-size: 16px;
		background: #ffd32e url(../images/cart_icon.png) no-repeat 28px center;
		padding: 20px 46px 20px 70px;
		background-size: 24px;
	}

	.banner_content_box h5 {
		font-size: 15px;
		letter-spacing: 0;
	}

	.left_img_border {
		width: 40px;
		background-size: 40px;
	}

	.right_img_border {
		vertical-align: middle;
		background-size: 40px;
		width: 40px;
	}

	.contact_box ul li p, .contact_box ul li a{
		width: calc(100% - 76px);
	}
}

.bx-wrapper {
    width: 100% !important;
    max-width: 100% !important;
    }

.bxslider div {
    width: 100% !important;
    }

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	display: none !important;
}